tests/test-convert-git
changeset 5231 5c2ca6d6ab21
parent 5219 ceb6f242fb81
child 5335 88e931f74e8b
--- a/tests/test-convert-git	Wed Aug 29 16:15:23 2007 -0700
+++ b/tests/test-convert-git	Fri Aug 31 12:32:18 2007 +0200
@@ -7,12 +7,12 @@
 
 mkdir git-repo
 cd git-repo
-git init
+git init-db >/dev/null 2>/dev/null
 echo a > a
 git add a
-git commit -m t1 > /dev/null || echo "git commit error"
+git commit -m t1 >/dev/null 2>/dev/null || echo "git commit error"
 echo b >> a
-git commit -a -m t2 > /dev/null || echo "git commit error"
+git commit -a -m t2 >/dev/null || echo "git commit error"
 cd ..
 
 hg convert git-repo